{
    "omnisharp.msbuild": false,
    "dotnet-test-explorer.testProjectPath": "**/*.sln",
    "dotnet-test-explorer.runInParallel": false,
    "dotnet-test-explorer.showCodeLens": true,
    "dotnet-test-explorer.testArguments": "",
    "nxunitExplorer.modules": [
        "test/i*/bin/Debug/*/*.tests.dll"
    ],
    "nxunitExplorer.skippattern": "",
    "dotnetCoreExplorer.runEnvVars": {
    "ASPNETCORE_ENVIRONMENT": "Testing"
    },
    "dotnetCoreExplorer.searchpatterns": "test/**/bin/**/*.tests.{dll,exe}",
    "sqltools.connections": [
        {
            "previewLimit": 50,
            "server": "localhost",
            "port": 5432,
            "driver": "PostgreSQL",
            "name": "isndev",
            "group": "isn",
            "database": "dotnetmvc",
            "username": "dotnetmvc",
            "password": "RvJa=y#b/tfg"
        },
        {
            "previewLimit": 50,
            "server": "localhost",
            "port": 5432,
            "askForPassword": true,
            "driver": "PostgreSQL",
            "name": "isnd",
            "group": "isn",
            "database": "webid",
            "username": "webid"
        },
        {
            "previewLimit": 50,
            "server": "localhost",
            "port": 5432,
            "askForPassword": true,
            "driver": "PostgreSQL",
            "name": "isnddev",
            "group": "isn",
            "database": "isnd",
            "username": "paul"
        }
    ]
}
